#slider div {
  width: 100% !important;
}
#slider div img {
  width: 100% !important;
  height: auto;
}
.bx-wrapper .bx-viewport {
  box-shadow: none !important;
  border: none !important;
  left: 0 !important;
}
.bx-wrapper {
  margin-bottom: 60px !important;
}
.block-category {
      position: relative;
    margin-top: 185px;
}
.slick-dots li button:before {
  content: '¡ü'!important;
}
.slick-track {
    margin: 0;
}
.slick-list {
    overflow: visible!important;
}
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 15px 25px;
    overflow: hidden;
}
.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.regular_1 .slick-slide img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}

.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}

.prev_icon{
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translate(0,-50%);
  width: 40px;
  z-index: 1;
  opacity: 1!impoerant;
}
.next_icon{
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translate(0,-50%);
  width: 40px;
  z-index: 1;
  opacity: 1!impoerant;
}

.movie-section {
  background-image: url(https://img21.shop-pro.jp/PA01477/281/etc/movie-back.jpg?cmsp_timestamp=20220621110052);
background-size: cover;
  padding: 20px 10px;
}
.movie-list {
     list-style: none;
    display: flex;
    justify-content: space-evenly;
  margin: 0;
}
.movie-list li {
  width: 45%;
  margin: 1%;
  display: inline-block;
}
.movie-list img {
  width: 100%;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.ct-banner-wrap {
  display: flex;
  justify-content: center;
}
.ct-banner {
      background: #ffffff;
    border: solid 6px #ededed;
    padding: 0;
    width: 22%;
    /*margin: 0 0.5%;*/
    display: inline-block;
    z-index: 100;
    position: relative;
}
.ct-banner img {
  margin-bottom: 8px;
}
.ct-banner p {
  padding: 0 7px;
  font-size: 12px;
}
.ct-banner-link {
  text-align: right;
  display: block;
}


@media screen and (max-width:768px) { 
  .movie-list {
   align-items: center;
    flex-direction: column;
}
  .movie-list li {
    width: 94%;
    margin: 1%;
    display: inline-block;
}
}
@media screen and (max-width:480px) { 
  .slider-main {
  margin-right: calc(50% - 50vw);
margin-left: calc(50% - 50vw);
}
}
